Subject: Fwd: Responses for shared agents
From: Pritish Nandi <[email-masked]>
To: Lalit Bhola <[email-masked]>, tushar chauhan <[email-masked]>
Date: Mon, 20 May 2019 04:32:13 -0700 (MST)

FYI 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi[LSM]" <[email-masked]> 
Sent: Wednesday, 10 April, 2019 14:41:35 
Subject: FW: Responses for shared agents 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 22 March 2019 at 2:10 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Rahul Kumar LSM < [ mailto:[email-masked] | [email-masked] ] >, Nilanjan Chakraborty < [ mailto:[email-masked] | [email-masked] ] >, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] >, tasuku yamamoto < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: Responses for shared agents 

Hi Want all agents to stick to the procedures below 

Downloads have failed or stalled 

Send ‘my content downloads have failed’ link 

I’m experiencing playback issues with a program or programs (no release number reported) 

Send ‘what are my must have devices and equipment’ link and ask if a video EDID is part of the setup 

Check Mirror Display Auto Lock has been enabled 

I’m experiencing playback issues with a specific release 

Ask for file size within Manage Downloads as well as duration of the affected release. 

Does the release end at a specific point every time or different times? 

I can’t login to the APP 

Is this the first time you’re trying to login to the APP? 

Are you seeing an error message? A screen shot would be useful 

I can’t login to the scheduler 

Is this the first time you’re trying to login to the scheduler? 

(If the customer has a temporary password they are trying to login for the first time and can be directed straight to the ‘what are the steps to activate my account for the first time’link) 

My App is not sync’d with the scheduler/my App is offline 

Send ‘my app is not sync’d with the scheduler’ solution 

I’m seeing the error message ‘ looks like there are no studios that can be registered to the account right now’ on the APP 

Send the link to the solution and advise the customer not to delete the APP